Permalink
Browse files

Bump to 0.1.7 for legacy mocha check

  • Loading branch information...
1 parent 66e893c commit 4aafad81504c270abab17d33c6ccb1b2c91a2042 @kmiyashiro committed Sep 28, 2012
Showing with 4 additions and 4 deletions.
  1. +3 −0 HISTORY.md
  2. +1 −4 package.json
View
@@ -1,3 +1,6 @@
+# 0.1.7
+* Fix bad legacy mocha check for mocha < 1.4.2 (rohni)
+
# 0.1.6
* Add ability to pass mocha config options (grep, etc) via grunt task config. (gamtiq)
* Add option to not include `mocha-spec-helper.js` and auto-inject/run with the `run` config option. Note: Still not required for AMD. This requires an if-statement in your HTML spec to check for PhantomJS environment, it's either that or include the helper. See `example/test2.html`. (gamtiq)
View
@@ -1,7 +1,7 @@
{
"name": "grunt-mocha",
"description": "Grunt task for running Mocha specs",
- "version": "0.1.6",
+ "version": "0.1.7",
"homepage": "https://github.com/kmiyashiro/grunt-mocha",
"author": {
"name": "Kelly Miyashiro",
@@ -25,9 +25,6 @@
"engines": {
"node": "*"
},
- "scripts": {
- "test": "grunt test"
- },
"dependencies": {
"temporary": "~0.0.2"
},

0 comments on commit 4aafad8

Please sign in to comment.